<template>
    <!-- Buscador -->
    <el-col>
        <el-input 
            class="input-head"
            placeholder="Buscar"
            prefix-icon="el-icon-search"
            v-model="textSearch">
        </el-input>
    </el-col>
</template>

<script>
// import { modifyText } from '../utils/modifyText.js'

export default {
    name: 'app-search-filter',
    props: {
        value:[String, Number],
    },
    computed:{
     textSearch:{
      get () {
        return this.value
      },
      set (val) {
        this.$emit('input', val)
      }
     },
    }
}
</script>